Author Topic: Can't update CWP - Gives me an error!  (Read 866 times)

0 Members and 1 Guest are viewing this topic.

Offline
*
Can't update CWP - Gives me an error!
« on: February 05, 2019, 12:29:49 PM »
Hi! I am trying to update CWP from SSH. Those are the errors I am getting:
Code: [Select]
[root@server temps]# sh /scripts/update_cwp
Failed loading /usr/local/ioncube/ioncube_loader_lin_7.1.so:  /usr/local/ioncube/ioncube_loader_lin_7.1.so: undefined symbol: zend_interrupt_function


====================================================
============= CentOS Web Panel Cron ================
====================================================


###########################
Firewall Flush Daily Blocks
###########################


######################
Update Server Packages
######################
Failed loading /usr/local/ioncube/ioncube_loader_lin_7.1.so:  /usr/local/ioncube/ioncube_loader_lin_7.1.so: undefined symbol: zend_interrupt_function
Failed loading /usr/local/ioncube/ioncube_loader_lin_7.1.so:  /usr/local/ioncube/ioncube_loader_lin_7.1.so: undefined symbol: zend_interrupt_function


I am using PHP 7.2.14, sincer 7.3.1 breaks my sites. What can I do?

Offline
*
Re: Can't update CWP - Gives me an error!
« Reply #1 on: February 08, 2019, 10:13:05 AM »
You should install same PHP version of Ioncube on your system.

Follow the instructions;
https://serverpilot.io/docs/install-ioncube-loader

Then restart necessary services.